
Redmine - Patch #13310

pt-BR label_last_n_weeks translation

2013-02-28 04:40 - Anonymous

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 2.2.4   

Description

this entry in the pt-BR locale file is:

label_last_n_weeks: last %{count} weeks

the correct one is:

label_last_n_weeks: últimas %{count} semanas

Associated revisions

Revision 11491 - 2013-02-28 08:22 - Toshi MARUYAMA

pt-BR "label_last_n_weeks" translation updated (#13310)

Revision 11492 - 2013-02-28 09:33 - Toshi MARUYAMA

Merged r11491 from trunk to 2.2-stable (#13310)

pt-BR "label_last_n_weeks" translation updated.

Revision 11493 - 2013-02-28 09:35 - Toshi MARUYAMA

Merged r11491 from trunk to 2.3-stable (#13310)

pt-BR "label_last_n_weeks" translation updated.

History

#1 - 2013-02-28 08:03 - Toshi MARUYAMA

- Category set to Translations

- Target version set to 2.2.4

#2 - 2013-02-28 08:03 - Toshi MARUYAMA

- Tracker changed from Defect to Patch

- Subject changed from translation pt-BR.label_last_n_weeks is wrong to pt-BR label_last_n_weeks translation

#3 - 2013-02-28 12:11 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r11491, 2.2-stable r11492 and 2.3-stable r11493, thanks.

Powered by TCPDF (www.tcpdf.org)

2025-05-13 1/1

https://www.redmine.org/projects/redmine/repository/svn/revisions/11491
https://www.redmine.org/projects/redmine/repository/svn/revisions/11492
https://www.redmine.org/projects/redmine/repository/svn/revisions/11493
http://www.tcpdf.org

